Gobby needs Launchpad integration

Bug #451145 reported by David Planella on 2009-10-14
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Translations
Wishlist
Unassigned
gobby (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: gobby

Ubuntu applications use the Launchpad integration library to provide shourtcuts to Launchpad to obtain help, report bugs and submit translations.

Gobby needs support for the Launchpad integration library:

  https://launchpad.net/launchpad-integration
  https://wiki.ubuntu.com/UbuntuDevelopment/Internationalisation/Coding#Launchpad%20integration%20library

David Planella (dpm) on 2009-10-14
tags: added: i18n
tags: added: needs-lp-integration
David Planella (dpm) on 2009-10-16
description: updated
Adi Roiban (adiroiban) on 2009-10-26
Changed in gobby (Ubuntu):
status: New → Confirmed
Changed in ubuntu-translations:
status: New → Confirmed
importance: Undecided → Wishlist
MarcRandolph (mrand) on 2009-11-21
Changed in gobby (Ubuntu):
importance: Undecided → Wishlist
David Planella (dpm) on 2010-01-16
description: updated

Is this a translation issue? We're talking about Launchpad integration, which includes reporting problems among others.

Changed in ubuntu-translations:
status: Confirmed → Incomplete
Gabor Kelemen (kelemeng) wrote :

Gobby is no longer in main, this bug is now invalid.

Changed in gobby (Ubuntu):
status: Confirmed → Invalid
Changed in ubuntu-translations:
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers